View Issue Details

IDProjectCategoryView StatusLast Update
0003863AudioGrail[ApHeMo] Refactoringpublic2016-08-25 19:02
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version7.8.1Fixed in Version7.8.1 
Summary0003863: Upgrade of internal JEDI Libraries JCL v2.7 -> v2.8 (6000) JVCL v3.49 -> v3.50 (2016-08-04)
DescriptionUpgrade of internal JEDI Libraries
JCL v2.7 -> v2.8 (build 6000)
JVCL v3.49 -> v3.50 (2016-08-04 daily)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-04 21:30 Kyle_Katarn New Issue
2016-08-04 21:30 Kyle_Katarn Issue generated from: 0003862
2016-08-04 21:30 Kyle_Katarn Issue cloned: 0003864
2016-08-22 18:32 Kyle_Katarn Target Version => 7.8.1
2016-08-25 19:02 Kyle_Katarn Status assigned => resolved
2016-08-25 19:02 Kyle_Katarn Fixed in Version => 7.8.1
2016-08-25 19:02 Kyle_Katarn Resolution open => fixed